IDCVSSSummaryLast (major) updatePublished
CVE-2007-1110 5.0
Directory traversal vulnerability in data/showcode.php in ActiveCalendar 1.2.0 allows remote attackers to read arbitrary files via a .. (dot dot) in the page parameter.
16-10-2018 - 16:36 26-02-2007 - 17:28
CVE-2007-1111 6.8
Multiple cross-site scripting (XSS) vulnerabilities in ActiveCalendar 1.2.0 allow remote attackers to inject arbitrary web script or HTML via the css parameter to (1) flatevents.php, (2) js.php, (3) mysqlevents.php, (4) m_2.php, (5) m_3.php, (6) m_4.
16-10-2018 - 16:36 26-02-2007 - 17:28
Back to Top Mark selected
Back to Top